Subject: Fw: Labor Law cancels
From: "Mike" <[email-masked]>
To: "Josh Bridges" <[email-masked]>
Date: Fri, 9 Jan 2009 10:20:10 -0500

Another I needed to copy.

----- Original Message ----- 
From: Mike 
To: Joshua Rissover 
Sent: Friday, January 09, 2009 9:42 AM
Subject: Re: Labor Law cancels

Joshua,
One of the cancelations is a credit card. Did they actually give a credit card and then cancel afterwards? I am referring to the following:
5084366381---------- Confirmation number: 557654ß canceled

I just wanted to make sure we're canceling the correct order.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Joshua Rissover 
  To: Wilson, Jen ; Bridges, Josh ; Amber, Ellison ; [email-masked] 
  Sent: Friday, January 09, 2009 3:05 AM
  Subject: Labor Law cancels

  5038351038------------- Confirmation number: 558320ß Canceled. 

  4062853431------------- Confirmation number: 558416ß Canceled

  7735331755------------- Confirmation number: 558287ß Canceled

  6077466535------------- Confirmation number: 558308ß Canceled

  7067546000------------- Confirmation number: 558311ß Canceled

  8032542710------------- Confirmation number: 557688ß Canceled

  2177742111------------- Confirmation number: 557927ß Canceled

  8128664646------------- Confirmation number: 557945ß Canceled

  3058677729------------- Confirmation number: 557652ß Canceled

  5084366381------------- Confirmation number: 557654ß Canceled

  2018376111------------- Confirmation number: 557659 ßcould not be canceled on Labor Law website.